body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	background-image: url(images/pagina_wit%204.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
#logo {
	width:184px;
	padding-top:0px;
	height:115px;
	position: absolute;
	left:1039px;
	top:51px;
	margin-bottom:0px;

}
#Content_tekst {
	width:650px;
	padding-top:0px;
	height:379px;
	position: absolute;
	left:631px;
	top:174px;
	margin-bottom:0px;

}
#content_links {
	width:244px;
	padding-top:0px;
	height:74px;
	position: absolute;
	left:354px;
	top:178px;
	margin-bottom:0px;

}
.Txt_Een {
	position: absolute;
	left:644px;
	top:226px;
	width:374px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666600;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#content_menu {
	width:212px;
	padding-top:0px;
	height:363px;
	position: absolute;
	left:354px;
	top:258px;
	margin-bottom:0px;

}
.Txt_Een2 {
	position: absolute;
	left:646px;
	top:259px;
	width:433px;
	margin-bottom:0px;
	font-size:11px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #003366;
	line-height: 120.00000165856403%;
	padding-top:1px;
	padding-bottom:2px;

}
#footer {
	width:675px;
	padding-top:0px;
	height:33px;
	position: absolute;
	left:561px;
	top:629px;
	margin-bottom:0px;

}
.Txt_De {
	position: absolute;
	left:583px;
	top:642px;
	width:558px;
	margin-bottom:0px;
	font-size:10px;
	font-family:'Arial Rounded MT Bold', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000033;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#makkelijker_r2_c24 {
	position: absolute;
	left:1054px;
	top:63px;
	width:156px;
	height:87px;
	margin-bottom:0px;

}
#makkelijker_r4_c4 {
	position: absolute;
	left:360px;
	top:185px;
	width:162px;
	height:23px;
	margin-bottom:0px;

}
#makkelijker_r6_c5 {
	position: absolute;
	left:379px;
	top:226px;
	width:215px;
	height:19px;
	margin-bottom:0px;

}
#makkelijker_r8_c7 {
	position: absolute;
	left:398px;
	top:287px;
	width:17px;
	height:27px;
	margin-bottom:0px;

}
#makkelijker_r9_c16 {
	position: absolute;
	left:432px;
	top:293px;
	width:148px;
	height:23px;
	margin-bottom:0px;

}
#makkelijker_r12_c14 {
	position: absolute;
	left:430px;
	top:343px;
	width:71px;
	height:15px;
	margin-bottom:0px;

}
#makkelijker_r14_c8 {
	position: absolute;
	left:399px;
	top:375px;
	width:19px;
	height:23px;
	margin-bottom:0px;

}
#makkelijker_r15_c16 {
	position: absolute;
	left:432px;
	top:380px;
	width:44px;
	height:15px;
	margin-bottom:0px;

}
#makkelijker_r18_c6 {
	position: absolute;
	left:397px;
	top:420px;
	width:22px;
	height:24px;
	margin-bottom:0px;

}
#makkelijker_r19_c15 {
	position: absolute;
	left:431px;
	top:422px;
	width:79px;
	height:20px;
	margin-bottom:0px;

}
#makkelijker_r20_c2 {
	position: absolute;
	left:113px;
	top:432px;
	width:149px;
	height:183px;
	margin-bottom:0px;

}
#makkelijker_r23_c8 {
	position: absolute;
	left:399px;
	top:470px;
	width:24px;
	height:24px;
	margin-bottom:0px;

}
#makkelijker_r24_c16 {
	position: absolute;
	left:432px;
	top:471px;
	width:69px;
	height:18px;
	margin-bottom:0px;

}
#makkelijker_r27_c8 {
	position: absolute;
	left:399px;
	top:581px;
	width:26px;
	height:35px;
	margin-bottom:0px;

}
#makkelijker_r28_c23 {
	position: absolute;
	left:927px;
	top:598px;
	width:199px;
	height:26px;
	margin-bottom:0px;

}
